<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class NotificacaoController extends Controller
{
    


  public function show()
  {
  		return view('usuarios/funcionarios/notificacao/notificacao');
  		// show message
  }

}
